post_install() {
  holo apply --force file:/etc/locale.gen
  holo apply --force file:/etc/locale.conf
  holo apply --force file:/etc/localtime
  locale-gen
}

post_upgrade() {
  holo apply --force file:/etc/locale.gen
  holo apply --force file:/etc/locale.conf
  holo apply --force file:/etc/localtime
  locale-gen
}

post_remove() {
  holo apply
}
